﻿.searchComponentAccount {
    position: fixed;
    bottom: 15px;
    left: 0;
    right: 0;
    z-index: 1001;
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.OrderConfirmationsearchComponentAccount {
    position: sticky;
    bottom: 10px;
    left: 0;
    right: 0;
    z-index: 1001;
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.facImg {
    width: 100%;
    height: 100%;
}

.orderTabs {
    background-color: #eeeeee;
    display: flex;
    min-height: 80px;
    min-width: 60px;
    margin-left: 4px;
    margin-right: 4px;
    padding-left: 0px;
    text-align: center;
    overflow-wrap: break-word;
    hyphens: auto;
    font-size: 20px;
    font-weight: bold;
}

@media only screen and (max-width: 1200px) {
    .orderTabs {
        font-size: .85em;
        min-height: 90px;
    }
}


    .orderTabs:hover, .orderTabs:focus {
        background-color: white !important;
    }

.orderHistoryTabs {
    margin: 5px;
}

.account-header {
    color: #111;
    font-size: 20px;
    font-weight: 300;
    left: 0;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    text-align: center;
    top: 50px;
    width: 100%;
    z-index: 1;
    background-color: #eeeeee !important;
}

    .account-header .nav-link.active, .nav-tabs .nav-item.show .nav-link {
        font-weight: 700;
        background-color: white !important;
    }

.input-group {
    width: 100% !important;
}

.pointer {
    cursor: pointer;
}

.dropdown.open #unitTypeDropdown {
    min-width: 100%;
    overflow-x: hidden;
}

.dropdown a {
    display: block;
    padding: 5px 10px;
    cursor: pointer;
    margin: -1px;*/ /*fixes 1px transparent line between ddl and scrollbar in chrome */
}

    .dropdown a:hover {
        color: #000;
    }

.visible {
    display: block;
}

.NotificationRow {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.expandRowMargin {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.form-control {
    background-color: white !important;
    color: black !important;
}

    .form-control[disabled] {
        background-color: #eeeeee !important;
    }

.bg-grey {
    background-color: #e9ecef !important;
}

.panel-cover {
    position: absolute;
    background-color: #808080;
    opacity: .3;
    display: none;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

    .panel-cover i {
        position: relative;
        top: 45%;
        left: 45%;
    }

@media only screen and (max-width: 475px) {

    .spreedlySizing {
        width: 100% !important;
    }


    .CVVInput {
        width: 50%;
    }

    .CVV-sizing {
        width: 150px;
    }
}

.img-rounded {
    border-radius: 10px 10px 10px 10px;
}

.panelFont {
    font-size: 20px;
}

@media only screen and (min-width: 992px) {
    .d-flex-lg {
        display: flex;
    }
}

.btn-size {
    min-width: 150px;
    max-width: 150px;
}

@media only screen and (max-width: 390px) {
    .add-to-cart-button {
        letter-spacing: 0px;
        padding: 10px 0px 10px 0px;
    }
}

@media only screen and (max-width: 345px) {
    .add-to-cart-button {
        font-size: 1.15em;
    }
}

@media only screen and (max-width: 320px) {
    .add-to-cart-button {
        font-size: 1em;
    }
}

@media only screen and (max-width: 290px) {
    .add-to-cart-button {
        font-size: .90em;
    }
}
@media screen and (max-width: 1200px)and (min-width: 992px) {
    /*Ipad Pro's buttons would sit side by side and text would overflow from the button*/
    .add-to-cart-button {
        letter-spacing: 0px;
        padding: 10px 0px 10px 0px;
        font-size: 1.3em;
    }
}


@media screen and (max-width: 1088px)and (min-width: 992px) {
    .semi-collapsible-panel {
       padding-bottom:0px;
    }
}

.searchWrapper-bg {
    border-radius: 25px;
    background-color: rgba(255, 255, 255, .6);
}

#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}

@media only screen and (max-width: 390px) {
    .fixedMargin {
        margin-bottom: 5vh;
    }
}

.card-img {
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
    color: white;
    min-height: 145px !important;
    opacity: .95;
    opacity: .95;
    position: relative;
    text-shadow: 1px 1px 1px #000000;
    margin-bottom: 2rem;
    border: 1px solid black;
    width: auto !important;
}

.card-img:hover, .card-img-a:focus > .card-img {
    opacity: 1;
    border-width: 2px;
    border-color: yellow;
}

/** Switch
    -------------------------------------*/

.switch input {
    position: absolute;
    opacity: 0;
}

/**
    * 1. Adjust this to size
    */

.switch {
    display: inline-block;
    font-size: 10px; /* 1 */
    height: 2em;
    width: 4em;
    background: #ddd;
    border-radius: 1em;
}

    .switch div {
        height: 2em;
        width: 2em;
        border-radius: 1em;
        box-shadow: 0 0.1em 0.3em rgba(0,0,0,0.3);
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
    }

    .switch input:checked + div {
        -webkit-transform: translate3d(100%, 0, 0);
        -moz-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

/*ONE-1952*/
.go-row {
    flex-wrap: wrap;
}

.go-col {
    padding-right: 0px;
    padding-left: 0px;
}

.image-card-wrapper {
    margin-left: -5px;
    margin-right: -5px;
}

.mobile-buttons a.btn {
    font-size: 14px;
    line-height: 1.42857143;
    text-shadow: 1px 1px 1px #000000;
}

.mobile-buttons .glyphicon, .mobile-buttons i.fa {
    float: left;
}

.accountmargin {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}